CREATE TABLE fv_tr_treas_account_symbols_ (
    TREASURY_ACCOUNT_SYMBOL_ID     NUMBER(18, 0) ,
    TREAS_STRUCTURE_INSTANCE_ID    NUMBER(18, 0) ,
    FED_ACCOUNT_SYMBOL_ID          NUMBER(18, 0) ,
    LEDGER_ID                      NUMBER(18, 0) ,
    SUB_LEVEL_PREFIX_CODE          VARCHAR2(120) ,
    ALLOCATION_TRANSFER_AGENCY     VARCHAR2(12)  ,
    AUTHORITY_DURATION_CODE        VARCHAR2(120) ,
    BEG_YEAR_OF_AVAILABILITY       VARCHAR2(16)  ,
    END_YEAR_OF_AVAILABILITY       VARCHAR2(16)  ,
    AVAILABILITY_TYPE_CODE         VARCHAR2(120) ,
    SUB_ACCOUNT_CODE               VARCHAR2(120) ,
    TREASURY_ACCOUNT_SYMBOL        VARCHAR2(140) ,
    FUND_TYPE_CODE                 VARCHAR2(120) ,
    FINANCING_ACCOUNT_CODE         VARCHAR2(120) ,
    REPORTING_TYPE_CODE            VARCHAR2(120) ,
    PRIOR_YEAR_ADJUSTMENT_FLAG     VARCHAR2(4)   ,
    START_DATE                     DATE          ,
    EXPIRATION_DATE                DATE          ,
    CANCELLATION_DATE              DATE          ,
    END_DATE                       DATE          ,
    COPY_TREAS_ACC_SYMBOL_FLAG     VARCHAR2(4)   ,
    ATTRIBUTE1                     VARCHAR2(600) ,
    ATTRIBUTE2                     VARCHAR2(600) ,
    ATTRIBUTE3                     VARCHAR2(600) ,
    ATTRIBUTE4                     VARCHAR2(600) ,
    ATTRIBUTE5                     VARCHAR2(600) ,
    ATTRIBUTE6                     VARCHAR2(600) ,
    ATTRIBUTE7                     VARCHAR2(600) ,
    ATTRIBUTE8                     VARCHAR2(600) ,
    ATTRIBUTE9                     VARCHAR2(600) ,
    ATTRIBUTE10                    VARCHAR2(600) ,
    ATTRIBUTE11                    VARCHAR2(600) ,
    ATTRIBUTE12                    VARCHAR2(600) ,
    ATTRIBUTE13                    VARCHAR2(600) ,
    ATTRIBUTE14                    VARCHAR2(600) ,
    ATTRIBUTE15                    VARCHAR2(600) ,
    ATTRIBUTE_NUMBER1              NUMBER        ,
    ATTRIBUTE_NUMBER2              NUMBER        ,
    ATTRIBUTE_NUMBER3              NUMBER        ,
    ATTRIBUTE_NUMBER4              NUMBER        ,
    ATTRIBUTE_NUMBER5              NUMBER        ,
    ATTRIBUTE_DATE1                DATE          ,
    ATTRIBUTE_DATE2                DATE          ,
    ATTRIBUTE_DATE3                DATE          ,
    ATTRIBUTE_DATE4                DATE          ,
    ATTRIBUTE_DATE5                DATE          ,
    ATTRIBUTE_CATEGORY             VARCHAR2(600) ,
    LAST_UPDATE_DATE               TIMESTAMP(6)  ,
    LAST_UPDATED_BY                VARCHAR2(256) ,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    CREATION_DATE                  TIMESTAMP(6)  ,
    CREATED_BY                     VARCHAR2(256) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_             VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_          VARCHAR2(4000),
    AUDIT_IMPERSONATOR_            VARCHAR2(256) ,
    TREASURY_ACCOUNT_SYMBOL_ID     NUMBER(18, 0) ,
    TREAS_STRUCTURE_INSTANCE_ID    NUMBER(18, 0) ,
    FED_ACCOUNT_SYMBOL_ID          NUMBER(18, 0) ,
    LEDGER_ID                      NUMBER(18, 0) ,
    SUB_LEVEL_PREFIX_CODE          VARCHAR2(120) ,
    ALLOCATION_TRANSFER_AGENCY     VARCHAR2(12)  ,
    AUTHORITY_DURATION_CODE        VARCHAR2(120) ,
    BEG_YEAR_OF_AVAILABILITY       VARCHAR2(16)  ,
    END_YEAR_OF_AVAILABILITY       VARCHAR2(16)  ,
    AVAILABILITY_TYPE_CODE         VARCHAR2(120) ,
    SUB_ACCOUNT_CODE               VARCHAR2(120) ,
    TREASURY_ACCOUNT_SYMBOL        VARCHAR2(140) ,
    FUND_TYPE_CODE                 VARCHAR2(120) ,
    FINANCING_ACCOUNT_CODE         VARCHAR2(120) ,
    REPORTING_TYPE_CODE            VARCHAR2(120) ,
    PRIOR_YEAR_ADJUSTMENT_FLAG     VARCHAR2(4)   ,
    START_DATE                     DATE          ,
    EXPIRATION_DATE                DATE          ,
    CANCELLATION_DATE              DATE          ,
    END_DATE                       DATE          ,
    COPY_TREAS_ACC_SYMBOL_FLAG     VARCHAR2(4)   ,
    ATTRIBUTE1                     VARCHAR2(600) ,
    ATTRIBUTE2                     VARCHAR2(600) ,
    ATTRIBUTE3                     VARCHAR2(600) ,
    ATTRIBUTE4                     VARCHAR2(600) ,
    ATTRIBUTE5                     VARCHAR2(600) ,
    ATTRIBUTE6                     VARCHAR2(600) ,
    ATTRIBUTE7                     VARCHAR2(600) ,
    ATTRIBUTE8                     VARCHAR2(600) ,
    ATTRIBUTE9                     VARCHAR2(600) ,
    ATTRIBUTE10                    VARCHAR2(600) ,
    ATTRIBUTE11                    VARCHAR2(600) ,
    ATTRIBUTE12                    VARCHAR2(600) ,
    ATTRIBUTE13                    VARCHAR2(600) ,
    ATTRIBUTE14                    VARCHAR2(600) ,
    ATTRIBUTE15                    VARCHAR2(600) ,
    ATTRIBUTE_NUMBER1              NUMBER        ,
    ATTRIBUTE_NUMBER2              NUMBER        ,
    ATTRIBUTE_NUMBER3              NUMBER        ,
    ATTRIBUTE_NUMBER4              NUMBER        ,
    ATTRIBUTE_NUMBER5              NUMBER        ,
    ATTRIBUTE_DATE1                DATE          ,
    ATTRIBUTE_DATE2                DATE          ,
    ATTRIBUTE_DATE3                DATE          ,
    ATTRIBUTE_DATE4                DATE          ,
    ATTRIBUTE_DATE5                DATE          ,
    ATTRIBUTE_CATEGORY             VARCHAR2(600) ,
    LAST_UPDATE_DATE               TIMESTAMP(6)  ,
    LAST_UPDATED_BY                VARCHAR2(256) ,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    CREATION_DATE                  TIMESTAMP(6)  ,
    CREATED_BY                     VARCHAR2(256) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_             VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_          VARCHAR2(4000),
    AUDIT_IMPERSONATOR_            VARCHAR2(256) ,
    CONSTRAINT pk_fv_tr_treas_account_symbols_ PRIMARY KEY (TREASURY_ACCOUNT_SYMBOL_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY, TREASURY_ACCOUNT_SYMBOL_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY)
);
